

.campus-box{
    padding: 60px 0;
}

.campus-bxul{
    display: grid;
    grid-template-columns: repeat(3 , 1fr);
    flex-wrap: wrap;
    gap: 25px;
}


.campus-bxli{
    border-radius: 15px;
    overflow: hidden;
    position: relative;
}

.campus-bxltit{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(to top , #9e2035 , transparent);
    padding: 20px 25px;
    color: #ffffff;
    font-size: 18px;
}











@media only screen and (max-width: 1340px) {
    .campus-box{
        padding: 40px 0;
    }
    
    .campus-bxul{
        gap: 15px;
    }

    .campus-bxltit{
        padding: 15px 20px;
        font-size: 16px;
    }
    
}




@media only screen and (max-width: 769px) {
    .campus-box{
        padding: .4rem .1rem;
    }
    
    .campus-bxul{
        grid-template-columns: repeat(2 , 1fr);
        gap: 10px;
    }

    .campus-bxltit{
        padding: 10px 15px;
        font-size: 16px;
    }

}

